{% set CodiceModulo = "DOC_NEG_ASS" %}
{% set Urn = "document:c_h336:negoziazzione.assistita" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Certificazione di negoziazzione assistita"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Certificazione di negoziazzione assistita {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Certificazione di negoziazzione assistita'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
<div class="title-1"> Certificazione di negoziazzione assistita </div>
</div>

<div class="container">
  <span class="infoes"> Certificazione di conformità ai sensi dell’art. 6, 3 comma legge 162/2014 e richiesta di trascrizione nei regsitri di stato civile </span>
</div>

<div class="space-1"></div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>




<div type="Anagrafica_persona_fisica" class="container border bg-light">
	
		<!-- intestazione -->
		
  <div class="form-row">
	<div class="col-lg">
		<span class="title"> L’Avvocato che assiste il primo coniuge  </span>
	</div>
	
	
	<div class="col-lg-1" style="cursor:pointer">
		<span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;"> 

  <img class="recupero-dati" alt="Compila con i dati del tuo profilo" style="visibility:visibility" title="Compila con i dati del tuo profilo" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )" />

  </span>
	</div>
	<div class="col-lg-1" style="cursor:pointer;display: none;" name="visibility_address_book">
	  <span style="pd4ml-visibility: hidden; pd4ml-display: none;"><i class="fa fa-address-book" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;" title="Compila con dati della rubrica" ng-load-address-book="Titolare"></i> </span>
	</div>
	
  </div>


  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_NomeAvvocato"> Nome avvocato </label>
      <input class="form-control" id="Parametri_NomeAvvocato" name="Parametri_NomeAvvocato" label="Nome avvocato">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_CognomeAvvocato"> Cognome avvocato </label>
      <input class="form-control" id="Parametri_CognomeAvvocato" name="Parametri_CognomeAvvocato" label="Cognome avvocato">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ordine"> Iscritto all'ordine degli avvocati </label>
      <input class="form-control" id="Parametri_Ordine" name="Parametri_Ordine" label="Iscritto all'ordine degli avvocati">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Difensore"> Difensore del primo coniuge </label>
      <input class="form-control" id="Parametri_Difensore" name="Parametri_Difensore" label="Difensore del primo coniuge">
    </div>
  </div>
</div> 


<input id="Consenso_DatiPersonaObbligatori" name="Consenso_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Consenso_Titolo" name="Consenso_Titolo" type="hidden" value="Richiedente"/>
<input id="Consenso_Ruolo" name="Consenso_Ruolo" type="hidden" value="Richiedente"/>




<div type="Anagrafica_persona_fisica" class="container border bg-light">
	
		<!-- intestazione -->
		
  <div class="form-row">
	<div class="col-lg">
		<span class="title"> l’Avvocato che assiste il secondo coniuge  </span>
	</div>
	
	
	<div class="col-lg-1" style="cursor:pointer">
		<span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;"> 

  <img class="recupero-dati" alt="Compila con i dati del tuo profilo" style="visibility:visibility" title="Compila con i dati del tuo profilo" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Consenso' )" />

  </span>
	</div>
	<div class="col-lg-1" style="cursor:pointer;display: none;" name="visibility_address_book">
	  <span style="pd4ml-visibility: hidden; pd4ml-display: none;"><i class="fa fa-address-book" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;" title="Compila con dati della rubrica" ng-load-address-book="Consenso"></i> </span>
	</div>
	
  </div>


  <div class="form-row">
    <div class="form-group col-lg-6" mandatory_enabled="true">
      <label for="Parametri_Nome3"> Nome avvocato </label>
      <input class="form-control" id="Parametri_Nome3" name="Parametri_Nome3" label="Nome avvocato">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="true">
      <label for="Parametri_Cognome3"> Cognome avvocato </label>
      <input class="form-control" id="Parametri_Cognome3" name="Parametri_Cognome3" label="Cognome avvocato">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory_enabled="true">
      <label for="Parametri_Iscrizione"> Iscritto all'ordine degli avvocati </label>
      <input class="form-control" id="Parametri_Iscrizione" name="Parametri_Iscrizione" label="Iscritto all'ordine degli avvocati">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory_enabled="true">
      <label for="Parametri_Dife"> Difensore del secondo coniuge </label>
      <input class="form-control" id="Parametri_Dife" name="Parametri_Dife" label="Difensore del secondo coniuge">
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CERTIFICANO </div>
</div>

<div class="container">
  <span class="infoes"> Ai sensi e per gli effetti di cui al combinato disposto degli art 5 e 6 della legge 162/2014 che la copia depositata presso l’ufficio di Stato Civile del Comune di Rivanazzano Terme </span>
</div>

<div class="container">
  <div class="paragraph"> La convenzione di negoziazione assistita per: </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Separazione" name="Separazione" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Separazione"> separazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Scioglimento" name="Scioglimento" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Scioglimento"> scioglimento matrimonio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Cessazione" name="Cessazione" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Cessazione"> cessazione effetti civili </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDONO </div>
</div>
<div class="container">
  <div class="paragraph"> La trascrizione nei regsitri di Stato Civile del Comune di Rivanazzano Terme con l’autorizzazione / nulla osta rilasciato dal Procuratore della Repubblica di </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Luogo"> Luogo </label>
      <input class="form-control" id="Parametri_Luogo" name="Parametri_Luogo" label="Luogo">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Datare"> In data </label>
      <input class="form-control" id="Parametri_Datare" name="Parametri_Datare" label="In data" format="date">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Notificata"> Notificata in data </label>
      <input class="form-control" id="Parametri_Notificata" name="Parametri_Notificata" label="Notificata in data" format="date">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}